<?
if( !defined('WEB_HOME') ) exit('Access Denied');
if( file_exists( "../count/exclusion/".$website."_regexp.php")  )
include_once "../count/exclusion/".$website."_regexp.php";

//统计网站地址
$siteurl = "http://20070330";

//程序排除IP地址列表

//程序包含目录地址列表

//程序所属主站点代码
$mainsitecode = "20070330";
?>